
function delete_from(isdb, isid) {
    if(!confirm('Είστε σίγουρος για την διαγραφή;'))
        return false;
    $.ajax({
        url     : 'js/function/delete.php',
        type    : 'POST',
        cache   : false,
        async   : true,
        data    : 'isdb='+isdb+'&isid='+isid,
        success : function( data ) {
      //       alert("request sent");
             location.reload();
      //     alert(isdb);
      //       alert(isid);
        alert(data);
            return data;
        },
        error   : function( xhr, err ) {
                    console.log(err);
                    console.log(this.data);
                    console.log(this.url);
                    return false;
        }
    });
    return true;
}

function bring_data(isdb, isid) {
    if(!confirm('Είστε σίγουρος για την επεξεργασία;'))
        return false;
    $.ajax({
        url     : 'js/function/data.php',
        type    : 'POST',
        cache   : false,
        async   : true,
        data    : 'isdb='+isdb+'&isid='+isid,
        success : function( data ) {
       //      alert("request sent");
             location.reload();
      //     alert(isdb);
      //       alert(isid);
         alert(data);
            return data;
        },
        error   : function( xhr, err ) {
                    console.log(err);
                    console.log(this.data);
                    console.log(this.url);
                    return false;
        }
    });
    return true;
}

function close_data(isdb, isid) {
    if(!confirm('Είστε σίγουρος για το καθαρισμό;'))
        return false;
    $.ajax({
        url     : 'js/function/close.php',
        type    : 'POST',
        cache   : false,
        async   : true,
        data    : 'isdb='+isdb+'&isid='+isid,
        success : function( data ) {
       //      alert("request sent");
             location.reload();
      //     alert(isdb);
      //       alert(isid);
     //  alert(data);
            return data;
        },
        error   : function( xhr, err ) {
                    console.log(err);
                    console.log(this.data);
                    console.log(this.url);
                    return false;
        }
    });
    return true;
}



function bring_choice(isdb, isid) {
 //   if(!confirm('Είστε σίγουρος για τo download;'))
 //       return false;
    $.ajax({
        url     : 'js/function/choice.php',
        type    : 'POST',
        cache   : false,
        async   : true,
        data    : 'isdb='+isdb+'&isid='+isid,
        success : function( data ) {
     //        alert("request sent");
      //    alert(isdb);
      //       alert(isid);
            $('div#name-'+isdb).html(data);
        },
        error   : function( xhr, err ) {
                    console.log(err);
                    console.log(this.data);
                    console.log(this.url);
                    return false;
        }
    });
    return true;
}

function bring_secondchoice(isdb, isid) {
  //  if(!confirm('Είστε σίγουρος για τo download2;'))
  //      return false;
    $.ajax({
        url     : 'js/function/choice2.php',
        type    : 'POST',
        cache   : false,
        async   : true,
        data    : 'isdb='+isdb+'&isid='+isid,
        success : function( data ) {
     //        alert("request sent");
     //     alert(isdb);
      //       alert(isid);
            $('div#name-'+isdb).html(data);
        },
        error   : function( xhr, err ) {
                    console.log(err);
                    console.log(this.data);
                    console.log(this.url);
                    return false;
        }
    });
    return true;
}

function bring_savechoice(isdb, isid) {
  //  if(!confirm('Είστε σίγουρος για τo download2;'))
  //      return false;
    $.ajax({
        url     : 'js/function/choice3.php',
        type    : 'POST',
        cache   : false,
        async   : true,
        data    : 'isdb='+isdb+'&isid='+isid,
        success : function( data ) {
   //          alert("request sent");
    //      alert(isdb);
    //         alert(isid);
            $('div#name-'+isdb).html(data);
        },
        error   : function( xhr, err ) {
                    console.log(err);
                    console.log(this.data);
                    console.log(this.url);
                    return false;
        }
    });
    return true;
}

function bring_select(isdb, isid) {
 //   if(!confirm('Είστε σίγουρος για τo download;'))
 //       return false;
    $.ajax({
        url     : 'js/function/selectone.php',
        type    : 'POST',
        cache   : false,
        async   : true,
        data    : 'isdb='+isdb+'&isid='+isid,
        success : function( data ) {
      //       alert("request sent");
       //      alert(isdb);
      //       alert(isid);
            $('div#name-mnimeia').html(data);
        },
        error   : function( xhr, err ) {
                    console.log(err);
                    console.log(this.data);
                    console.log(this.url);
                    return false;
        }
    });
    return true;
}

function bring_select2(isdb, isid) {
 //   if(!confirm('Είστε σίγουρος για τo download;'))
 //       return false;
    $.ajax({
        url     : 'js/function/selecttwo.php',
        type    : 'POST',
        cache   : false,
        async   : true,
        data    : 'isdb='+isdb+'&isid='+isid,
        success : function( data ) {
     //        alert("request sent");
      //       alert(isdb);
      //       alert(isid);
        },
        error   : function( xhr, err ) {
                    console.log(err);
                    console.log(this.data);
                    console.log(this.url);
                    return false;
        }
    });
    return true;
}

function bring_who(isdb, isid) {
 //   if(!confirm('Είστε σίγουρος για τo download;'))
   //     return false;
    $.ajax({
        url     : 'js/function/who.php',
        type    : 'POST',
        cache   : false,
        async   : true,
        data    : 'isdb='+isdb+'&isid='+isid,
        success : function( data ) {
    //         alert("request sent");
    //      alert(isdb);
    //         alert(isid);
            $('div#name-'+isdb).html(data);
        },
        error   : function( xhr, err ) {
                    console.log(err);
                    console.log(this.data);
                    console.log(this.url);
                    return false;
        }
    });
    return true;
}

function bring_secondwho(isdb, isid) {
 //   if(!confirm('Είστε σίγουρος για τo download2;'))
  //      return false;
    $.ajax({
        url     : 'js/function/whotwo.php',
        type    : 'POST',
        cache   : false,
        async   : true,
        data    : 'isdb='+isdb+'&isid='+isid,
        success : function( data ) {
    //         alert("request sent");
   //      alert(isdb);
    //         alert(isid);
        },
        error   : function( xhr, err ) {
                    console.log(err);
                    console.log(this.data);
                    console.log(this.url);
                    return false;
        }
    });
    return true;
}



function create_data(isdb, isid) {
    if(!confirm('Είστε σίγουρος για create;'))
        return false;
    $.ajax({
        url     : 'js/function/return.php',
        type    : 'POST',
        cache   : false,
        async   : true,
        data    : 'isdb='+isdb+'&isid='+isid,
        success : function( data ) {
             alert("request sent");
      //     alert(isdb);
      //       alert(isid);
            $('div#name-data').html(data);
        },
        error   : function( xhr, err ) {
                    console.log(err);
                    console.log(this.data);
                    console.log(this.url);
                    return false;
        }
    });
    return true;
}
